a img:hover {
    cursor: pointer;
}

#mainNav.is-fixed {
    position: fixed;
    top: 0px;
}

#mainNav.is-visible {
    -webkit-transform: initial;
    -moz-transform: initial;
    -ms-transform: initial;
    -o-transform: initial;
    transform: initial;
}

h1, h2, h3, h4, .nav-link {
    font-family: caviar_dreamsbold;
    font-weight: bold;
}

h1, h2, h3, h4, .nav-link {
    text-transform: uppercase;
}

p, a {
    font-family: Hind, sans-serif;
}